CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Installation (
-   -   OpenFOAM-1.5 - Errors (

Daniel Pilatti July 15, 2009 14:22

OpenFOAM-1.5 - Errors
Hi to All.
I have to make my final graduation work about OpenFOAM, but the programs insists to not work correctly. In another words, I have problems to se the tutorials about icoFoam-Cavity.
This is the second time that I installed OF 1.5 64bits in a Ubuntu system 64 bits supported, but nothing occours positive.
So, I don't know what to do. Is there a person who can help me?

Olá a todos,
Estou fazendo Trabalho Final de Graduação sobre OpenFOAM, ,mas o programa insiste em não funcionar corretamente. Em outras palavras, até mesmo para executar o tutorial de cavidade estou tendo problemas.
Esta é a segunda vez que instalei o programa na versão 1.5 64bits, num SO Ubuntu 64 bits, mas nada progride.
Esgotei minhas possibilidades. Tem alguém que pode me ajudar?

silva July 15, 2009 17:24

Hi Daniel,

What is exactly the problem with your installation? Were you able to run any tutorial case? Or is it a problem when running your case?

Luiz F.

Ps.: Do you prefer to talk privately in Portuguese?

All times are GMT -4. The time now is 01:28.